h1, h2, h3, h4, h5, h6 {
	color: #0000ff;
	font-weight: normal;
}
h1, h2, h3, h4, h5, h6 {
	color: #000000;
	display: inline-block !important;
	font-family: "effra", "museo", serif;
	font-style: normal;
	font-weight: 400 !important;
	line-height: normal;
	margin: 0;
	padding: 0;
}
h2 {
	font-size: 31.5px;
}
.imgfullwidth img {
	min-width:100%;
	max-width:100%;
	position: relative;
}
.imgfullwidth {
	overflow:hidden;
	max-height:400px;
}
.img1 {
	overflow:hidden;
	max-height:400px;
	position: relative;
	width: 100%;
	top:0;
}
.img1 img {
	border: 0 none;
	height: auto;
	max-width: 100%;
	vertical-align: middle;
}
.img1 h3 {
	font-size: 22.4pt;
	padding:10px;
	bottom: 5px;
	color: #FFFFFF;
	left: 5px;
	position: absolute;
	width: 100%;
}
.smallsize {
	font-size:50%;
}
.the-icons {
	list-style: none outside none;
	margin-left: 0;
}
.abouttext {
	color: #464646;
	font: 14px/1.65em "Source Sans Pro", "Helvetica", "Helvetica Neue", Arial, sans-serif;
}
.abouttext p {
	margin: 0 0 10px;
}
.social {
	margin-right:10px;
	background-color: #333;
	border-radius: 50%;
	display: inline-block;
	background-color: #efefee;
	text-align: center;
	transition: all 0.7s ease-in-out 0s;
	color: #acacac !important;
	font-size: 20px;
	height: 40px;
	line-height: 40px !important;
	width: 40px;
}
.social:hover {
	background-color:#6b6b6b !important;
	color:#FFF !important;
	text-decoration:none;
}
